<mat-toolbar color="primary">
    <img
            height="50"
            width="50"
            style="margin-right: 15px"
            src="../../assets/da-vinci.jpg"
            alt="Da Vinci"
    />
    <span>Test Automation Dashboard</span>
</mat-toolbar>
